Subject: [rec.arts.sf.fandom] Re: BucCONeer Hotels (long)
From: [email-masked]
Date: 17 May 1998 15:59:01 -0700
Newsgroups: alt.humor.best-of-usenet

Subject: Re: BucCONeer Hotels (long) 
From: [email-masked] (Jo Walton)
Newsgroups: rec.arts.sf.fandom, alt.fandom.cons

[email-masked] "Seth Breidbart" writes:

> Rev. Jihad Frenzy <[email-masked]> wrote:
> >Several people emailed me, concerning my comments and opinions. As they did
> >not expressly grant permission to quote them, I shall respect their wishes,
> >lest they be contaminated via guilt by association.
> >
> >For the most part, they agreed to one extent or another, with my opinions.
> 
> "The lurkers support me in email."  There's something in one of the
> news.announce.newusers faqs about that argument.

(To the tune of "My Bonny lies over the ocean")

The Lurkers support me in email
They all think I'm great don't you know.
You posters just don't understand me
But soon you will reap what you sow.

Lurkers, lurkers, lurkers support me, you'll see, you'll see
off in e-mail the lurkers support me, you'll see.

The lurkers support me in email
"So why don't they post?" you all cry
They're scared of your hostile intentions
they just can't be as brave as I.

Lurkers etc.

One day I'll round up all my lurkers
we'll have a newsgroup of our own
without all this flak from you morons
my lurkers will post round my throne.

Lurkers etc.

Not necessarily aimed exclusively at Mr. Frenzy, I've just seen 
that argument so many times elsewhere that I think even if it
is true that lurkers support you in email it is doing to do your
case far more harm than good to say so.